#adbanner img{
 margin:5px 0 5px 0px;}

#adbanner a{
border:5px #cccccc solid; }



#adbanner a:link{
border:5px #cccccc solid; }

#adbanner a:hover{
border:5px #D659D5 solid; }





/*--------------------------全--局-------------------------------*/
body{
	margin:0 1px 0 0;
	padding:0px;
	color:#000000;
	font-size:12px;
	position: relative;
	background: #eeeeee url(jyfeng/home-bg0.jpg) no-repeat center top;
}
a{
	text-decoration: none;
}
a:link {
	color: #515151;
}
a:visited {
	color: #515151;
}
a:hover {
	color: #84289E;
	text-decoration: underline;
}
a:active {
	color: #DC143C;
	text-decoration: underline;
}



ul{
	list-style-type:none;
	list-style-position : outside;
	margin:0 0 0 0;
	padding:0 0 0 0;
	word-break:break-all;
}
li{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
p{
	margin:0 0 0 0;
	padding:0 0 0 0;
	word-break:break-all;
}
img{
	border:0; 
}
.code{ border:1px solid #cccccc;background:#FAFAD2;padding:5px}
.quote{ border:1px solid #cccccc;background:#FAFAD2;padding:5px;margin:5px 5px 5px 0;}


/*---------------------------------------------------------------*/
#divAll{
	width:778px;
	margin:0 auto;
	padding:0
}
#control {float:left;width:auto;text-align:left;color:#FF9933;
}
#control a:link {
	color: #449846;font-family:"arial";
}
#control a:visited {
	color: #449846;font-family:"arial";

}
#control a:hover {
	color: #D659D5;
	text-decoration: none;font-family:"arial";

}
#divPage{
	width:778px;
	margin:0;
	padding:0 0px 0 0px;		
}

#divMiddle{
	width:778px;
	margin:0;	padding:0;
			}

#divTop{ float:left;
	width:auto;
	padding:0 0 0 200px;
	text-align:left;
	height:auto;
	}
#searchtop{float:left;

         width:778px;
	padding:8px 10px 5px 0px;
	background: url(jyfeng/searchbg.gif) no-repeat;text-align:right;
	
	
}

#divSidebar{
	width:210px;
	margin:0 0px 0 0;
	padding:0 0px 0 0;
	text-align:center;
	float:left;
}
#divMainbody{	width:778px;	margin:0;float:left;

	padding:0;
	text-align:left;
	border-left:1px #999999 solid;border-right:1px #999999 solid;
	background:#FFFFFF  ;}
#divMain{
	width:568px;
	margin:0 0px 0 0;
	padding:0 0px 0 0;
	text-align:left;
	float:left;
	
}
#divinfo{
	width:778px;
	margin:0 auto;
	padding:0;
	text-align:center;
	float:left;
	mini-height:80px;
	background-color:#ffffff;border-top:1px #999999 dashed;border-left:1px #999999 solid;border-right:1px #999999 solid;
	color:#666666}

#divinfo a:link {
	color: #659560;
}
#divinfo a:visited {
	color: #659560;
}
#divinfo a:hover {
	color: #D659D5;
	text-decoration: none;
}

#divComments {mini-height:190px;float:left;
	
	margin:10px 0 10px 0;
	padding:0 0 10px 10px;
	text-align:left;
}

#divComments a:link {
	width:190px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;
	display:block;
	font-family: Arial, Helvetica, sans-serif, "宋体";

	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divComments a:visited {
	width:190px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;font-family: Arial, Helvetica, sans-serif, "宋体";

	display:block;
	
	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divComments a:hover {
	color: #84289E;
	padding:3px 0px 3px 15px;
	overflow:hidden; background:#eeeeee url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;font-family: Arial, Helvetica, sans-serif, "宋体";


}
#divComments ul{
	text-align:left;
	width:190px;
	margin:2px 0 0 0;
	padding:0px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divComments li{
	margin:0 0 0 0;
	padding:0;


}
#divComments h3{
	color: #659560;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;margin:0 0 0 0;
	padding:5px 0 0 5px;

}

#divguestComments {mini-height:170px;float:left;
	
	margin:0px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}

#divguestComments a:link {
	width:170px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;
	display:block;
	font-family: Arial, Helvetica, sans-serif, "宋体";

	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divguestComments a:visited {
	width:170px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;font-family: Arial, Helvetica, sans-serif, "宋体";

	display:block;
	
	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divguestComments a:hover {
	color: #84289E;text-decoration:none;
	padding:3px 0px 3px 15px;
	overflow:hidden; background:#eeeeee url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;font-family: Arial, Helvetica, sans-serif, "宋体";


}
#divguestComments ul{
	text-align:left;
	width:170px;
	margin:2px 0 0px 0;
	padding:0px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divguestComments li{
	margin:0 0 0 0;
	padding:0;


}
#divguestComments h3{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;margin:0 0 0 0;
	padding:20px 0 0 5px;

}
#divArchives {mini-height:170px;float:left;
	
	margin:0px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}

#divArchives a:link {
	width:170px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;
	display:block;
	font-family: Arial, Helvetica, sans-serif, "宋体";

	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divArchives a:visited {
	width:170px;padding:3px 0px 3px 15px;
	height:18px;
	overflow:hidden;font-family: Arial, Helvetica, sans-serif, "宋体";

	display:block;
	
	line-height:180%;
	color:#666666; background:#ffffff url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;
}
#divArchives a:hover {
	color: #84289E;text-decoration:none;
	padding:3px 0px 3px 15px;
	overflow:hidden; background:#eeeeee url("jyfeng/pointblue.gif") no-repeat 3px 4px;border-bottom:1px #666666 dashed;font-family: Arial, Helvetica, sans-serif, "宋体";


}
#divArchives ul{
	text-align:left;
	width:170px;
	margin:2px 0 0 0;
	padding:0px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divArchives li{
	margin:0 0 0 0;
	padding:0;


}
#divArchives h3{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;margin:0 0 0 0;
	padding:20px 0 0 5px;

}


#divStatistics {mini-height:140px;float:left;
	
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}
#divStatistics ul{
	text-align:left;
	width:140px;
	margin:2px 0 0 0;
	padding:0px 0 5px 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divStatistics li{
padding:4px 0 4px 15px;	background:url("jyfeng/pointblue.gif") no-repeat 4px 4px;border-bottom:1px dashed #666666;font-family: Arial, Helvetica, sans-serif, "宋体";
line-height:135%;




}

#divStatistics h3{
	color: #659560;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;margin:0 0 0 0;
	padding:5px 0 0 5px;

}

#about{
	float:right;
	width:380px;
	margin:10px 0px 0 10px;
	padding:0px 20px 0 0px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	line-height:130%;
}

#about h3{
	color: #659560;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;margin:0 0 8px 0;
	padding:5px 0 2px 5px;
border-bottom:1px dashed #666666;

}


#divBottom{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	float:left;
	height:80px;
	background-color:#000;
	border-top:0px solid #D0D0D0;border-left:1px #000 solid;border-right:1px #000 solid;
	color:#FF9933;
	background-image: url(jyfeng/bottombg.gif);
}

#divBottom a:link {
	color:#FF9933;
}
#divBottom a:visited {
	color:#FF9933;
}
#divBottom a:hover {
	color: #D659D5;
}

#divCatalog {mini-height:150px;float:left;
	
	margin:0px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}

#divCatalog a:link {
	padding:3px 0px 3px 2px;
	font-family: Arial, Helvetica, sans-serif, "宋体";font-size:12px;font-weight:bolder;

	line-height:180%;
	color:#000000;
}
#divCatalog a:visited {
		padding:3px 0px 3px 2px;
	font-family: Arial, Helvetica, sans-serif, "宋体";font-size:12px;font-weight:bolder;


	line-height:180%;
	color:#000000;}
#divCatalog a:hover {
	color: #D659D5;text-decoration:none;
	padding:3px 0px 3px 2px;font-family: Arial, Helvetica, sans-serif, "宋体";font-size:12px;font-weight:bolder;



}
#divCatalog ul{
	text-align:left;
	width:185px;
	margin:2px 0 0 0;
	padding:0px 0 0 0px;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divCatalog li{
	margin:0 0 0 0;
	padding:3px 0px 3px 2px;
         border-bottom:1px #666666 dashed;background:#f8f8f8;

}
#divCatalog h3{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;margin:0 0 0 0;
	padding:10px 0 0 5px;

}


/*---------------------------------------------------------------*/
div.function {
	float:left;
	width:190px;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}
div.function h3{
	font-size:12px;
	height:15px;
	margin:0 0 0 0;
	padding:5px 0 0 5px;
	color:black;
}
div.function ul{
	text-align:left;
	width:190px;
	margin:2px 0 0 0;
	padding:5px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #d0d0d0;
}


div.function li{
	margin:0 0 0 0;
	padding:2px 0 1px 15px;
	background:url("jyfeng/pointblue.gif") no-repeat 3px 4px;
}


#divMisc{
	padding:10px 0 5px 10px;height:170px;float:left;
	width:150px;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	text-align:left;
}
#divMisc h3{
	display: none;
}
#divMisc ul{
	border:none;
}
#divMisc li{
	padding:2px 0 2px 15px;
	background-image : none;
}

div.function li span.feed-icon a{
	background:url("jyfeng/feed.png") no-repeat 0 3px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:14px;
	height:12px;
	width:12px;
}
div.function li span.feed-icon img{
	height:15px;
	width:20px;
	visibility:hidden;
	margin:0;
	padding:0;
}
#divLinkage{float:left;
	width:190px;
	margin:20px 0 0 5px;
	padding:0 0 0 0px;
	text-align:left;}
#divLinkage h3{
	
	font-size:12px;
	height:15px;
	margin:0 0 0 0;
	padding:5px 0 0 5px;
	color:#FF9933;
}
#divLinkage ul{
	text-align:left;
	width:190px;
	margin:2px 0 0 0;
	padding:5px 0 0 0;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dashed #666666;
}
#divLinkage li{
	margin:0 0 0 0;
	padding:0px 4px 0px 1px;
	width:90px;float:left;
}

#divLinkage a:link {
	width:90px;
	overflow:hidden;
	display:block;
	font-family: Arial, Helvetica, sans-serif, "宋体";
padding:1px 0px 1px 0px;

	line-height:180%;
	color:#999999; background:#ffffff;border-bottom:1px dashed #666666;
}
#divLinkage a:visited {
	width:90px;
	overflow:hidden;
	display:block;
	font-family: Arial, Helvetica, sans-serif, "宋体";border-bottom:1px dashed #666666;
padding:1px 0px 1px 0px;text-decoration:none;

	line-height:180%;
	color:#999999; background:#ffffff;
}
#divLinkage a:hover {
	color: #FF8c00;text-decoration:none;
	
	overflow:hidden; background:#eeeeee ;font-family: Arial, Helvetica, sans-serif, "宋体";border-bottom:1px dashed #666666;
padding:1px 0px 1px 0px;


}


#divFavorites{mini-height:120px}
#divSearchPanel {
height:400px}

#divContorPanel li{
	background-image : none;
}

#divSearchPanel li{
	background-image : none;
}

/*---------------------------------------------------------------*/


div.post {
	width:558px;
	margin:10px 0px 0px 0px;
	padding:0 0 0 0;
	text-align:left;
	}

#divCommentPost {
	width:530px;
	margin:10px 0px 0px 10px;
	padding:0 0 0 0;
	text-align:left;
	}

#divCommentPost h3{font-size:14px;
	height:15px;
	margin:0 0 0 0;
	padding:5px 0 0 0px;
	color:#FF9933;

}

div.post-nav {
	width:100%;
	clear:both;
	float:left;
}
div.post-nav a.l{
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
div.post-nav a.r{
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}

div.post .post-title{
	width:auto;
	padding:5px 0px 2px 0px;
	margin:2px 0px 2px 15px;
	font-size:16px;
	color: #D659D5;	   font-family:"微软雅黑";
	border-bottom:1px dashed #D0D0D0;
	}

div.post .post-date{
	width:auto;
	margin:12px 5px 0px 0px;
	padding:0px 1px 3px 1px;
	font-size:12px;
	color:gray;
    float:right;
}

div.post .post-footer{
	width:530px;
	margin:3px 10px 10px 15px;
	padding:2px 0 0 0;
	font-size:12px;
	color:gray;
	height:20px;
	text-align:left;
         }


div.post .post-tags{
	width:auto;
	margin:2px 0 2px 15px;
	padding:2px 0 0 0;
	font-size:12px;
	color:gray;
	height:20px;
	text-align:left;
}

body.multi div.post .post-tags{
	/*display:none;*/
}

div.post div.post-body{
	width:535px;
	margin:10px 10px 10px 10px;
	padding:0 0 0 5px;
	font-size:14px;
	word-break:break-all;
	text-align:left;
	line-height:180%;
	text-align:justify;
    text-justify:inter-ideograph;
}

div.pagebar{
    width:530px;
	margin:0;
	padding:6px 0 6px 20px;
}
div.pagebar a{
    color:#333333;
	margin:2px;
	padding:0 0px;
	background:#eeeeee;border:1px #FF9966 solid;
}
div.pagebar a:hover{
    color:#FF9933;
	background:#ffffff;margin:2px;
	padding:0 0px;
	border:1px #FF9966 solid;
}
div.pagebar span.now-page{
  color: #22Bb11;
	margin:2px;
	padding:0 3px 0 3px;
	background:#ffffff;border:1px #333333 solid;
}
div.post-body div.media a{
	padding-left:16px;
	background:#FBFBFB url("jyfeng/media.gif") no-repeat 0 center;
}

div.post-body img{
	padding:4px 4px 4px 4px;
	border:1px #999999 solid;float:left;align:top;  margin-right:10px
}
div.post-body p img{
	padding:4px 4px 4px 4px;
	border:1px #999999 solid;float:left;align:top;     margin-right:10px
 
}

div.post-body a:link {
	color: #22Bb11;text-decoration: underline;

}
div.post-body a:visited {
	color: #22Bb11;
}
div.post-body a:hover {
	color: #FF6633;
	text-decoration: none;
}


div.post-body p{
	margin:10px 0 15px 0;
	padding:0;
}
div.post-body p.inscript{
	margin:0;
	padding:0;
	padding-right:20px;
	text-align:right;
}
div.post-body p.code{
	padding:5px;
	border:1px dotted black;
}
div.post-body div.code{
	padding:5px;
	border:1px dotted black;
}

div.post-body h1{
	color: #000000;
	margin:0;
	padding:0;
	font-size:16px;
}
div.post-body h2{
	color: #000000;
	margin:0;
	padding:0;
	font-size:14px;
}
div.post-body h3{
	color: #000000;
	margin:0;
	padding:0;
	font-size:13px;
}
div.post-body h4{
	color: #000000;
	margin:0;
	padding:0;
	font-size:12px;
}
div.post-body h5{
	color: #000000;
	margin:0;
	padding:0;
	font-size:11px;
}
div.post-body h6{
	color: #000000;
	margin:0;
	padding:0;
	font-size:10px;
}

/*---------------------------------------------------------------*/
#BlogTitle{
	font-size:32px;
	margin:54px 0 10px 10px;
	padding:0;
	font-weight:bold;
}
#BlogTitle a{
	color:#ff0000;
}
#BlogTitle a:hover {
	color: #000000;
	text-decoration: none;
}
#BlogTitle a:active {
	color: #000000;
	text-decoration: none;
}
#BlogSubTitle{
	color: #000000;
	font-size:12px;
	margin:2px 0 10px 10px;
	padding:0;
}
#BlogPowerBy{
	font-size:12px;
	height:20px;
	margin:0;
	padding:25px 10px 0 10px;
	text-align:right;
	font-weight:normal;
}
#BlogCopyRight{
	font-size:12px;
	height:20px;
	margin:0;
	padding:0 10px 0 10px;
	text-align:right;
	float:none;
	clear:both;
	font-weight:normal;
}


/*---------------------------------------------------------------*/
p.posttop {
	margin:10px 0 0 0;
	padding:3px 0 2px 12px;
	background: url("jyfeng/pointblue.gif") no-repeat 0 center;
}
p.postbottom {
	margin:0 0 10px 0;
	padding:5px 0 0 0;
}

#frmSumbit{
	padding:0;
	margin:0;
}

#frmSumbit p{
	padding:5px 0 5px 0;
}


input.button{
	background: white;
	border: 1px double #284259;
	color: #333;
	padding: 0.05em 0.25em 0.05em 0.25em;
}

input.text {
	padding: 0.15em 0.25em 0.20em 0.25em;
	border: 1px double #284259;
	width: 200px;
	background-color: #eeeeee;
}
#edtSearch{
	padding: 1px 0px 1px 1px;
	border: 1px #284259;
	width: 168px;height:16px;
	background:#ffffff  url("jyfeng/search-bg.jpg") no-repeat  top right;
	word-break:break-all;
}
textarea.text {
	padding: 0.15em 0.25em 0.20em 0.25em;
	border: 1px double #284259;
	width: 80%;
	height: 80px;
			height: 120px;background:#eeeeee  url("jyfeng/tabg.gif") no-repeat 0 center;

}


/*---------------------------------------------------------------*/
#divCalendar{
	padding:0 0 0 10px;
	text-align:center;
}

#divCalendar h3{
	display:none;
}

#divCalendar div{
	margin:0 0 0 1px;
	padding:0 0 5px 0px;
	float:left;
}

p.w{
	float:left;
	width:26px;
	height:16px;
	margin:4px 0 0 0;
	padding:2px 0 1px 0;
	text-align:center;
	vertical-align :middle;
	font-size:9px;
	
         border-top:1px solid #999999;border-bottom:1px solid #999999;
}

p.y{
	text-align:center;
	height:14px;
	margin:2px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:175px;
	font-size:12px;
	font-weight:bold;
}
p.d{
	float:left;
	width:26px;
	height:18px;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;background: url("jyfeng/links_d.gif") no-repeat 1px 1px;

}
p.yd{
	float:left;
	width:26px;
	height:18px;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
	font-weight:bolder;
	color:#6090c0;
	background: url("jyfeng/links_r.gif") no-repeat 1px 1px;
}
p.nd{
	float:left;
	width:26px;
	height:18px;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;

}
p.cd{
	float:left;
	width:26px;
	height:18px;
	margin:2px 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
	font-weight:bold;
}


/*---------------------------------------------------------------*/
ul.msg{
	width:535px;
	margin:10px 0 10px 5px;
	padding:0 0 0 15px;
	text-align:left;
	list-style-position : outside;
}
li.msgname{
	padding:2px 0 2px 5px;
	margin:0px;
	border-bottom:1px dashed #D0D0D0;
        }
li.tbname{
	padding:0 0 0 5px;
	margin:0px;
	border-bottom:1px dashed #D0D0D0;
}
li.msgurl{
	text-align:right;
	padding:2px 10px 2px 10px;
	margin:0;
	border-left:0px dashed #D0D0D0;
	border-right:0px dashed #D0D0D0;
 background:#f4f4f4;

}
li.msgarticle{
	list-style-position : outside;
	padding:15px 0px 15px 5px;
	margin:0;
	line-height:150%;
	border-left:0px dashed #D0D0D0;
	border-right:0x dashed #D0D0D0;
          background:#f4f4f4;

}
li.msgtime{
	text-align:right;
	padding:2px 5px 0 10px;
	margin:0 0 0 0;
	border-bottom:1px solid #999999;
	border-left:0px dashed #D0D0D0;
	border-right:0px dashed #D0D0D0;
 background:#dddddd;

}
ul.trackback li.tbname{
	border-bottom:none;
	background: url("jyfeng/pointblue.gif") no-repeat 0 center;
	padding:3px 0px 2px 12px;
	margin:0px;
         }
ul.trackback{
	margin:5px 0px 10px 5px;width:535px;

}
ul.mutuality{
	margin:5px 0px 10px 5px;
	width:535px;
}
ul.mutuality li.tbname{
	
	padding:3px 0px 2px 12px;
	margin:0px;
	border:none;
background: url("jyfeng/pointblue.gif") no-repeat 0 center;
}
ul.mutuality li.msgarticle{
	
	padding:0px 5px 10px 16px;
	border-left:1px dashed #D0D0D0;border-top:1px dashed #D0D0D0;border-right:1px dashed #D0D0D0;border-bottom:1px dashed #D0D0D0; 

}


li.msgarticle div.quote{
	padding:10px;
	background:#f0f0f0;
}
li.msgarticle div.quote-title{
	margin:2px;
	padding:3px;
	font-size:120%;
	border-bottom:1px #f8f8f8 solid;
}

/*---------------------------------------------------------------*/
#divNavBar{
	float:right;
	width:400px;
	height:70px;
	margin:0 0 0 0;
	padding:0px 0 0 0;
    text-align:right;
}

#divNavBar h3{
	display:none;
}

#divNavBar ul{
	margin:0;
	padding:0;
}

#divNavBar li{
float:right;width:auto;
	padding:5px 1px 55px 0;
	margin:0 0px 0 10px;
	font-family:"宋体","黑体";
	background: url(jyfeng/hit0.gif) no-repeat left top;     
}

#divNavBar li span{
	font-family:"黑体";
         color:#000000;
         font-size:14px;
         
	
}

#divNavBar li.active{

	padding:30px 1px 30px 0;
	margin:0 0px 0 10px;
	font-family:"宋体","黑体";
    background:  url(jyfeng/hit1.gif) no-repeat left top;         
	
}


#divNavBar a{

	margin:0;
	padding:5px 11px 5px 10px;
	height:13px;
	text-decoration: none;
	color: #33FF33;
         font-family:"黑体";
         font-size:14px;

	

}

#divNavBar a:link {
	color: #ffffff;
  
}
#divNavBar a:visited {
	color: #ffffff;
}
#divNavBar a:hover {
	color: #000000;padding:30px 11px 30px 10px;
    background:  url(jyfeng/hit1.gif) no-repeat left top;  
}
#divNavBar a:active {
	color: #000000;padding:30px 11px 30px 10px;
    background:  url(jyfeng/hit1.gif) no-repeat left top;   }
#divphoto{
        width:778px;
         height:700px;
        margin:0;
        padding:0;
        text-align:left;
        float:left;
}
#divphoto iframe{
        width:100%;
         height:700px;
}
#adbanner {float:left;

width:190px;text-align:center;margin:10px 0 5px 5px;padding:10px 0 5px 0px;} 

#adbanner ul{}

#adbanner li{margin:5px 0 5px 0px
	}


